/*
Theme Name: Agrezen Child
Theme URI: https://zozothemes.com/
Author: ZozoThemes
Author URI: https://zozothemes.com/
Description: Child theme for Agrezen parent theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: agrezen
Template: agrezen
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/
@font-face {
  font-family: 'Gotham';
  src: url('/wp-content/uploads/fonts/gotham_book.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
 
@font-face {
  font-family: 'Gotham';
  src: url('/wp-content/uploads/fonts/gotham_medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;

 
@font-face {
  font-family: 'Gotham';
  src: url('/wp-content/uploads/fonts/gotham_bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
body {
    font-family: 'Gotham', sans-serif;
}